.collaborationsList {
  margin: 40px 0;
}
.collaborationsList__container {
  display: flex;
  flex-direction: column;
  gap: 80px;
}
.collaborationsList__item {
  position: relative;
}
.collaborationsList__item__year {
  position: absolute;
  color: #000;
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  top: 0;
  right: 0;
}
.collaborationsList__item__text {
  margin-top: 20px;
  color: #000;
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 150% */
}
.collaborationsList__item img {
  max-width: 150px;
  max-height: 100px;
  display: block;
  object-fit: contain;
  object-position: left center;
}
.collaborationsList__item::after {
  content: "";
  border-bottom: 1px solid #DBDBDB;
  bottom: -40px;
  left: 0;
  right: 0;
  position: absolute;
}
.collaborationsList__item:last-of-type::after {
  content: unset;
}

@media (min-width: 800px) {
  .collaborationsList {
    margin: 80px 0px 110px;
  }
  .collaborationsList__item {
    display: grid;
    grid-template-columns: 1fr 384px 106px;
  }
  .collaborationsList__item__text {
    margin-top: 0;
  }
}